Bug 166150 - [PATCH] textproc/p5-XML-Compile-Dumper: add missing DEPENDS
Summary: [PATCH] textproc/p5-XML-Compile-Dumper: add missing DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-15 19:00 UTC by Steve Wills
Modified: 2012-04-10 02:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-XML-Compile-Dumper-0.13_1.patch (1.12 KB, patch)
2012-03-15 19:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-15 19:00:10 UTC
- Add missing DEPENDS on p5-Data-Dump-Streamer
- Sort DEPENDS
- Bump PORTREVISION

Passes tests now.

Port maintainer (papowell@astart.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-15 19:00:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-15 19:00:45 UTC
Maintainer of textproc/p5-XML-Compile-Dumper,

Please note that PR ports/166150 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166150

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-15 19:00:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-03-17 22:20:47 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-04-10 02:40:03 UTC
State Changed
From-To: feedback->closed

Committed.
Comment 6 dfilter service freebsd_committer 2012-04-10 02:40:04 UTC
swills      2012-04-10 01:39:51 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-Compile-Dumper Makefile 
  Log:
  - Add missing DEPENDS on p5-Data-Dump-Streamer
  - Sort DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/166150
  Approved by:    maintainer timeout (papowell@astart.com, >2 weeks)
  
  Revision  Changes    Path
  1.2       +5 -3      ports/textproc/p5-XML-Compile-Dumper/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"